VUE_APP_USE_SERVER = 'http://www.xmtyw.cn/wlyy'
VUE_APP_IM_SERVER = 'https://202.101.157.194:9000/api/v2'
VUE_APP_SOCKET_URL = 'https://202.101.157.194:9000'
VUE_APP_IMG_UPLOAD_URL = 'http://www.xmtyw.cn/wlyy'
VUE_APP_IMG_URL_DOMAIN = 'http://www.xmtyw.cn/'
VUE_APP_AUTH_LOGIN_URL = 'http://www.xmtyw.cn/wlyy/prescription/login.html'
VUE_APP_WEB_WIN_SERVICE = 'http://www.xmtyw.cn'